/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

html { overflow-y: scroll; }

body {
	margin: 0 0 30px 0;
	padding: 0;
	background: #FFFFFF;
	color: #666666;
}

body,input,textarea {
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
	text-transform: uppercase;
	color: #666666;
}

h1{
	font-size: 15px;
}

h1.csc-firstHeader{
	margin-top: 6px;
}

#left h1.csc-firstHeader{
	font-size: 26px;
}

h2 {
	font-size: 14px;
}

h3 {
	margin: 0;
	font-size: 12px;
}

p, blockquote, ul, ol {
	margin-top: 0;
	line-height: 180%;
	/*text-align: justify;*/
}

a {
	color: #88960B;
}

a:hover {
	text-decoration: none;
	color: #FF6000;
}

/* Header */

#header {
	width: 900px;
	height: 157px;
	margin: 0 auto;
	position: relative;
}

#header #header-img{
	text-align: right;
}

#header-img{
	position: absolute;
	z-index: -1;
}

/* Logo */

#title ,
#titleText {
	float: left;
	padding: 0;
	background: url(images/img01.html) no-repeat left center;
	margin: 80px 0 0 10px;

}

#title h1 ,
#titleText h1 {
	margin: 0;
	padding: 0;
	text-transform: none;
	font-size: 32px;
}

#title h2 ,
#titleText h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	text-transform: none;
}

#title a ,
#titleText a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#service-menu {
	float: right;
	padding: 5px 0 0 0;
	font-size: 12px;
}

#service-menu ul {
	margin: 0;
	padding: 0 5px 20px 0;
	list-style: none;
	line-height: normal;
	
}

#service-menu li {
	float: right;
}

#service-menu li.act a{
	color: #FF6000;
}

#service-menu a {
	display: block;
	float: left;
	height: 17px;
	padding: 0 0 0 12px;
	text-decoration: none;
	background: url(images/img02.html) no-repeat left center;
	color: #88960B;
}

#service-menu a:hover {
	text-decoration: underline;
	color: #FF6000;
}

#service-menu .first a {
	background: none;
}

#logo{
	position: absolute;
	right: 5px;
	top: 84px;
}

#logo img {
	border: none;
}

#search{
	text-align: right;
	position: absolute;
	right: 5px;
	top: 35px;
	font-size: 14px;
}

#search input{
	border: #999999 1px solid;
	font-size: 14px;
	padding: 0 2px 0 2px;
}

#nav{
	margin:0 auto;
	width:900px;
	height: 73px;
	position: relative;
}

.main-nav{
	font-size: 18px;
	height: 22px;
	border-top: 10px solid #f0f0f0;
	padding-top: 3px;
}

.main-nav ul{
	list-style-type: none;
	padding-left: 0;
	line-height: 100%;
}

.main-nav ul li{
	padding: 0 20px;
	float: left;
}

.main-nav ul li.first{
	padding: 0 15px 0 5px;
	float: left;
}

.main-nav ul li a{
	text-decoration: none;
}

.main-nav ul li.act{
	padding: 0 10px;
}

.main-nav ul li.firstact{
	padding: 0 0 0 0;
}

.main-nav ul li.act a,
.main-nav ul li.firstact a{
	color: #FFFFFF;
	background: #FF6000;
	padding: 0 10px;
}


.sub-nav{
	font-size: 15px;
	background: #f0f0f0;
	text-shadow: 1px 1px 0 #FFFFFF;
	height: 27px;
}

.sub-nav ul{
	list-style-type: none;
	padding-left: 5px;
	float: left;
	margin-bottom: 0;
}

.sub-nav ul li{
	padding-left: 0;
	padding-right: 20px;
	float: left;
}

.sub-nav ul li a{
	text-decoration: none;
}

.sub-nav ul li.act a{
	text-decoration: underline;
	color: #FF6000;
}

.lang-nav{
	position: absolute;
	top: 10px;
	right: 0;
}

.lang-nav ul{
	list-style-type: none;
	padding-left: 0;
	padding-right: 5px;
}

.lang-nav ul li{
	padding: 0 0 0 10px;
	float: left;
}

.lang-nav ul li a{
	text-decoration: none;
	font-weight: bold;
}

.lang-nav ul li.act a{
	color: #FF6000;
}

#tools{
	/*position: relative;*/
}

#tools #search{
	position: absolute;
	right: 0;
	top: 0;
}

#tools #search input{
	border: #808080 1px solid;
}

#breadcrumb{
	float:left;
	width: 750px;
}

#breadcrumb ul {
	list-style: none;
	padding: 0;
}

#breadcrumb li {
	float: left;
}

#breadcrumb a {
	text-decoration: none;
	color: #666666;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

#printlink{
	float: right;
}

#service-menu a:hover {
	text-decoration: underline;
	color: #FF6000;
}
/* Content */

#content {
	width: 890px;
	margin: 0 auto;
}

#content .csc-frame-frame1{
	background-color: #F5F5F5;
	border: 1px solid #E0E0E0;
	padding: 8px 13px;
}

div.csc-textpic-imagewrap {
	padding: 8px 0 0;
}

#col1,
#col2,
#col3,
#left,
#right{
	padding-top: 10px;
}

/* Home */

#col1 {
	float: left;
	width: 292px;
	margin-bottom: 20px;
	margin-right: 30px;
}

#col2 {
	float: left;
	width: 292px;
	margin-bottom: 20px;
}

#col3 {
	float: right;
	width: 246px;
	margin-bottom: 20px;
}


#col1 .csc-textpic-lastcol dt img,#col2 .csc-textpic-lastcol dt img,#col3 .csc-textpic-lastcol dt img{
	height: 162px;
}

/* Index */

#left {
	float: left;
	width: 500px;
	margin-bottom: 20px;
}

#left .more {
	padding-top: 15px;
	border-top: 1px dashed #CCCCCC;
}

#left .more a {
	padding-left: 15px;
	background: url(images/img05.html) no-repeat left center;
}

/* News */

#right {
	float: right;
	width: 350px;
	margin-bottom: 20px;
}

#right h3 {
	padding-left: 15px;
	background: url(images/img04.html) no-repeat left center;
}

#right .lined {
	margin: 0 0 15px 0;
	padding: 0 0 10px 15px;
	border-bottom: 1px dashed #CCCCCC;
}

#right .more {
	margin: 0;
	padding: 0;
	border: none;
}

#right .more a {
	padding-left: 15px;
	background: url(images/img05.html) no-repeat left center;
}

/* Feature */

#feature {
	
	padding: 20px 20px 10px 20px;
	background: #F5F5F5;
	border: 1px solid #E0E0E0;
}

#feature img {
	float: right;
	margin-left: 20px;
}

#feature h2 {
	margin: 0;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	padding: 50px 0 50px 10px;
	background: url(images/img01.html) no-repeat left center;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: smaller;
	color: #666666;
}

#footer a {
	color: #666666;
}

#footer a:hover {
	color: #666666;
}
.clear{
	clear: both;
	line-height: 0.01em;
	font-size: 0.01em;
	height: 0.01em;
}

.bodytext img{
	vertical-align: middle;
}

#left ul,
#right ul{
	padding-left: 15px;
}


/* Tag cloud */

.tx-vgetagcloud-pi1 {
	
	background-color: white;
	/*
	border: 1px solid #E0E0E0;
	padding: 10px;
	*/
}

.tx-vgetagcloud-pi1 li a {
	padding: 4px;
	text-decoration:none;
}

/* Comments */

.tx-comments-comment-1, .tx-comments-comment-2 {
	background-color: #F5F5F5;
	border: 1px solid #E0E0E0;
	margin-bottom: 10px;
	padding: 3px 5px;
}

fieldset{
	margin: 0 0 10px 0;
	padding: 0;
	border: 0;
}

.tx-comments-comment-1 hr, .tx-comments-comment-2 hr{
	border:1px solid #E0E0E0;
}

.tx-pagebrowse {
	text-align: right !important;
}

input.commentsSend{
	margin-left: 0px;
}
input.commentsReset, input.commentsSend{
	border:1px solid #808080;
	height: 24px;
	width: 100px;
	padding-left: 2px!important;
	padding-right: 2px!important;
}

/* indexed_search */
.searchbox-tmpl-css fieldset{
	border: 0;
	margin: 0;
	padding: 0;
}

.searchbox-tmpl-css fieldset legend{
	display: none;
}

.searchbox-tmpl-css .tx-indexedsearch-search-submit{
	padding: 7px 0 0 143px;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	font-weight: bold;
	text-align: left;
}

.tx-indexedsearch-res h3{
	margin-bottom: 10px;
}

.tx-indexedsearch-res dl{
	padding: 5px 7px 5px 7px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: #FF6000;
}

.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
	margin-top: 0;
}

.tx-indexedsearch-icon img{
	vertical-align:text-bottom;
}

.tx-indexedsearch-form{
	float:left;
}

.tx-indexedsearch-search-submit{
	padding-top: 0!important;
}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button{
	border:1px solid #808080;
	height: 24px;
	width: 75px;
	padding-left: 2px!important;
	padding-right: 2px!important;
}

.tx-indexedsearch .searchbox-tmpl-css label{
	width: 120px;
}

/* mailform */

.csc-mailform {
	border:	0 none;
}

#mailform .csc-mailform-field label {
	display: block;
	float: left;
	width: 130px;
}

#mailformKontakt {
	margin-bottom: 20px;
}

#mailform {
	margin-bottom: 40px;
}

#mailform input, #mailform textarea {
	border: 1px solid #7F7F7F;
	width: 210px;
}

.csc-mailform-field {
	margin-bottom: 10px;
}

.csc-mailform-submit {
	border: 1px solid #E6E6E6;
	margin-top: 20px;
	margin-left: 130px;
	width: auto !important;
}

.csc-mailform-label {
	font-size:	10px;
}

#mailformInfos {
	width:	212px;
}

div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
	margin-right:	25px !important;
}

/* felogin */

.tx-felogin-pi1 div{
	margin-bottom: 15px;
}

.tx-felogin-pi1 legend{
	display: none;
}

.tx-felogin-pi1 label {
	display:block;
	float: left;
	width: 130px;
}

/* Agenda */

#agenda p.event{
	margin: 0;
	line-height: 101%;
}

#agenda h2{
	margin-top: 0;
	margin-bottom: 20px;
}

#agenda .agendaDetailTable th{
	text-align: left;
	vertical-align: top;
	width: 130px;
}

#agenda .organizer-listview{
	margin-top: -25px;
	margin-bottom: 20px;
}

#agenda a.back-to-search{
	margin-bottom: 30px;
	display: block;	
}


.teaser{
	font-weight: bold;
	color: #88960B;
	font-size: 110%;
	/*line-height: 180%;*/
}

.tx-jppageteaser-pi1-list-entry-description{
	line-height: 180%;
	font-weight: normal;
	color: #666;
	font-size: 100%;
}

.tx-jppageteaser-pi1-list-entry-link-item {
	font-size: small;
}

.tx-jppageteaser-pi1-list-entry-image img{
	margin-top: 2px;
}

#content #col1 h1.csc-firstHeader,
#content #col2 h1.csc-firstHeader,
#content #col3 h1.csc-firstHeader{
	margin-bottom: 0;
}

#content #col1 p.teaser,
#content #col2 p.teaser,
#content #col3 p.teaser{
	margin-bottom: 5px;
}

#content #col1 p.bodytext,
#content #col2 p.bodytext,
#content #col3 p.bodytext{
	margin-bottom: 6px;
}

#content #col1 div.csc-textpic-imagewrap,
#content #col2 div.csc-textpic-imagewrap,
#content #col3 div.csc-textpic-imagewrap{
	padding-top: 6px;
}

/* combi search */
.jump-links{
	border-bottom: 1px solid #F0F0F0;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.agenda-search{
	margin-bottom: 30px;
	border-bottom: 1px solid #F0F0F0;
	padding-bottom: 20px;
}

.search-for,
.search-in{
	display: block;
	float: left;
	width: 125px;	
}

.news-list-date{
	text-transform:none;
}

.news-search-form{
	margin-bottom: 25px;
}

.news-search-form label{
	display:inline-block;
	width:100px;
}

.news-search-form input,
.news-search-form select{
	margin-bottom: 5px;
}

.news-search-form-submit input{
	display:inline-block;
	margin-left: 103px;
}

.periodMenuBox{
	list-style-type: none;
	padding:3px 0!important;
	margin:15px 0 0 0!important;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}

.periodMenuBox li.first{
	padding-left:0;
	border-left:0;
}

.periodMenuBox li{
	display: inline;
	padding: 0 4px;
	border-left: 1px solid #666666;
}

.periodMenuBox li.act a{
	color:#EE2B1E;
	text-decoration:underline;
}

.periodMenuBox li.archive{
	border:0 none;
	float:right;
}
